.uzenetFejlec {
    background-color: #96588a;
    color: #ffffff;
    border-bottom: 0;
    font-weight: bold;
    line-height: 100%;
    vertical-align: middle;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    border-radius: 3px 3px 0 0;
    padding: 30px 20px;
}

h1{
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 150%;
    margin: 0;
    text-align: left;
    color: #fff;
    background-color: inherit;
}


.uzenetTorzs{
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 150%;
    margin: 0;
    text-align: left;
    color: #fff;
    background-color: inherit;
    padding: 30px 20px;
}

p{
    color: #636363;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    line-height: 150%;
    text-align: left;
}

ul{
    color: #636363;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    line-height: 150%;
    text-align: left;
}

li{
    display: list-item;
    text-align: -webkit-match-parent;
}

